[Desktop Entry]
Name=KRegExpEditor

GenericName=Regular Expression Editor

Exec=kregexpeditor
X-DocPath=KRegExpEditor/index.html

Terminal=false
Type=Application
X-TDE-StartupNotify=true
Categories=Qt;TDE;Development;
Icon=kregexpeditor
